PHP-инклюдинг в ISPConfig

Дата публикации:
15.05.2006
Дата изменения:
17.10.2006
Всего просмотров:
1383
Опасность:
Средняя
Наличие исправления:
Инстуркции по устранению
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
ISPConfig 2.x
Уязвимые версии: ISPConfig 2.2.2, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный код на целевой системе.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "go_info[server][classes_root]" в сценарии lib/session.inc.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера.

URL производителя: www.ispconfig.org

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: ISPConfig <= 2.2.2 - Remote Command Execution Vulnerability

или введите имя

CAPTCHA